@charset "UTF-8";

.checkbox-style-1-label, .radio-style-1-label, .checkbox-style-2-label, .radio-style-2-label, .checkbox-style-3-label, .radio-style-3-label {
    padding-left: 35px;
}

.checkbox-style-1-label:before, .radio-style-1-label:before, .checkbox-style-2-label:before, .radio-style-2-label:before, .checkbox-style-3-label:before, .radio-style-3-label:before {
    position: absolute;
    left: 0;
}

#profile_box {
	background-color: #ECECEC;
	padding: 15px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

@media (max-width: 767px) {
	
	.postcontent, .postcontent.bothsidebar, .sidebar, .col_full, .col_half, .col_one_third, .col_two_third, .col_three_fourth, .col_one_fourth, .col_one_fifth, .col_two_fifth, .col_three_fifth, .col_four_fifth, .col_one_sixth, .col_five_sixth {
		margin-bottom: 0px !important;
	}

	.col_five_sixth {
		width: 82.67% !important;
		float: left !important;
	}

	.col_one_sixth {
		width: 13.33% !important;
		margin-right: 4% !important;
		float: left !important;
	}
	
	#Guide_Cart_Sidebar .col_three_fourth {
		width: 74% !important;
		float: left !important;
	}

	#Guide_Cart_Sidebar .col_one_fourth {
		width: 22% !important;
		margin-right: 4% !important;
		float: left !important;
		text-align: right;
	}
	
	#Guide_Cart_Sidebar .RemoveItem {
    	font-size: 150%;
	}
	
}

@media (max-width: 500px) {
	
.Add_To_Cart {
    margin-top: 20px !important;
}
	
.guide_small_list_add {
	margin-top: 0px !important;
}
	
}

.guide_alert_pop_up {
    position: fixed !important;
    top: 50%;
    left: 50% !important;
    transform: translate(-50%, -50%);
    z-index: 9999;
    -webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.5);
	display: none;
}

.guide_alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}

.guide_alert a {
    color: #8a6d3b;
	text-decoration: underline !important;
}

.guide_alert a:hover {
	text-decoration: none !important;
}

.guide_code {
    padding-left: 17px;
	color: #888;
	font-size: 70%;
}

.Guide_Sidebar_Ellipsis {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.selected-media, .selected-media:hover {
	color: #555 !important;
}

#Guide_Sidebar {
	background-color: #ECECEC;
	padding: 15px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#contact-success {
	display: none;
}

#guide-form h3 {
	margin-bottom: 15px;
}

#guide-form .col_full, #guide-form .col_half, #guide-form .col_one_third, #guide-form .col_two_third, #guide-form .col_three_fourth, #guide-form .col_one_fourth, #guide-form .col_one_fifth, #guide-form .col_two_fifth, #guide-form .col_three_fifth, #guide-form .col_four_fifth, #guide-form .col_one_sixth, #guide-form .col_five_sixth {
    margin-bottom: 15px;
}

.checkbox-style:checked + .checkbox-style-3-label:before,
.radio-style:checked + .radio-style-3-label:before {
	background: #2e8ece;
}

.input-daterange input {
    text-align: left;
}

#guide-form .text-muted {
    display: block;
    padding-left: 0 !important;
}

.input-daterange .input-group-addon {
    background-color: #eeeeee;
    border-width: 1px 1px 1px 0px;
}

.form-control-feedback {
    position: absolute !important;
    top: 30px !important;
    display: block !important;
    line-height: 34px !important;
}

.has-error .checkbox-style-3-label:before {
	border-color: #a94442;
}

.has-success .form-control {
    border: 1px solid #cccccc;
}

.has-success .form-control-feedback {
    display: none !important;
}

.checkbox-group.has-success .form-control-feedback, .checkbox-group.has-error .form-control-feedback {
	display: none !important;
	visibility: hidden;
}

.selectContainer.has-success .form-control-feedback, .selectContainer.has-error .form-control-feedback {
	display: none !important;
	visibility: hidden;
}